## meta-kde 99ubuntu1

=== debian/changelog ===
meta-kde (5:99ubuntu1) bionic; urgency=medium

  * Arch-restrict parley deps now that it depends on qtwebengine.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 25 Feb 2018 02:21:10 -0700

meta-kde (5:99) unstable; urgency=medium

  * Use the epoch-less version for the kwave, and k3b suggests.
  * Bump the minimum KDE Application version to 4:17.08.3
    - because of this, remove the special version handling for the
      kde-baseapps, kdepim, and kdewebdev metapackages
  * Remove the kde-runtime dependency in kde-plasma-desktop: while there are
    still applications based on kdelibs 4.x, let them pull kde-runtime as
    dependency, instead of unconditionally installing it via
    kde-plasma-desktop.
  * Remove the kde-l10n suggest in kde-plasma-desktop, kde-standard, and
    kde-full: the kde-l10n-* packages nowadays contain only translations for
    applications based on kdelibs 4.x, which are less and less.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 11:00:25 +0100

meta-kde (5:98) unstable; urgency=medium

  * Fix dependency in kde-baseapps on keditbookmarks, which does not have an
    epoch in its version.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jan 2018 08:23:27 +0100

meta-kde (5:97) unstable; urgency=medium

  * Make sure the version of kde-baseapps is 16.08.3, as it was in
    src:kde-baseapps.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 19:23:18 +0100

meta-kde (5:96) unstable; urgency=medium

  * Limit the architectures for the akregator, and kmail dependencies also in
    kde-standard.
  * Do not recommend kdepim-doc in kdepim, as it is a transitional package.
  * Move the kde-baseapps metapackage to this source; hardcode the version of
    kde-baseapps-bin for now, hoping it will not be needed anymore soon;
    depend also on kdialog, and keditbookmarks.
  * Switch the kdesdk-kio-plugins | kdesvn-kio-plugins dependency in kdesdk to
    kio-perldoc.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:25:51 +0100

meta-kde (5:95) unstable; urgency=medium

  * Move the kdewebdev metapackage to this source; depend only on
    kimagemapeditor, since the other components were dropped upstream.
  * Exclude ksudoku, and kubrick from kdegames on armel and armhf, since they
    require Desktop OpenGL.
  * Suggest k3b, and kwave in kdemultimedia.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:30:50 +0100

meta-kde (5:94) unstable; urgency=medium

  * Add a couple of variables in rules to deal with "adopted" metapackages from
    other sources, making sure their version is higher than what already in
    unstable; this is temporary until the next bump of the KDE version.
  * Move the kdepim metapackage to this source; since some of the components
    depend (directly or indirectly) on QtWebEngine, limit the architectures of
    akonadiconsole, akregator, blogilo, kalarm, kdepim-addons, kdepim-runtime,
    kmail, and kontact to amd64 arm64 armhf i386 mipsel.
  * Bump the Calligra version to 1:3.0.1.
  * Bump the minimum Plasma version to 4:5.10.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Dec 2017 14:36:07 +0100
