=== debian/control ===
Source: meta-kde
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Pino Toscano <pino@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: http://www.kde.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/meta-kde.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/meta-kde.git

Package: kde-plasma-desktop
Architecture: any
Depends: kde-baseapps (>= ${kde:Version}),
         plasma-desktop (>= ${plasma:Version}),
         plasma-workspace (>= ${plasma:Version}),
         udisks2 [linux-any],
         upower [linux-any],
         ${misc:Depends}
Breaks: kde-minimal (<< 5:57)
Recommends: kwin-x11 (>= ${plasma:Version}) [linux-any], sddm (>= 0.11) [linux-any], xserver-xorg
Suggests: kdeconnect [linux-any]
Description: KDE Plasma Desktop and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Desktop, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-standard
Architecture: any
Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
         ark (>= ${kde:Version}),
         dragonplayer (>= ${kde:Version}),
         gwenview (>= ${kde:Version}),
         juk (>= ${kde:Version}),
         kaddressbook (>= ${kdepim:Version}),
         kate (>= ${kde:Version}),
         kcalc (>= ${kde:Version}),
         kde-plasma-desktop (>= ${source:Version}),
         kde-spectacle (>= ${kde:VersionNoEpoch}),
         khelpcenter (>= ${kde:Version}),
         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
         knotes (>= ${kdepim:Version}),
         kopete (>= ${kde:Version}),
         korganizer (>= ${kdepim:Version}),
         kwalletmanager (>= ${kde:Version}),
         okular (>= ${kde:Version}),
         plasma-dataengines-addons (>= ${plasma:Version}),
         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
         plasma-runners-addons (>= ${plasma:Version}),
         plasma-wallpapers-addons (>= ${plasma:Version}),
         plasma-widgets-addons (>= ${plasma:Version}),
         polkit-kde-agent-1 (>= ${plasma:Version}),
         sweeper (>= ${kde:Version}),
         ${misc:Depends}
Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
Suggests: skanlite
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Desktop and standard set of applications
 The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
 Software desktop platform and suite of applications.
 .
 This metapackage includes the KDE Plasma Desktop and a selection of the most
 common used applications in a standard KDE desktop.

Package: kde-full
Architecture: any
Depends: kde-plasma-desktop (>= ${source:Version}),
         kde-standard (>= ${source:Version}),
         kdeadmin (>= ${kde:Version}),
         kdeedu (>= ${kde:Version}),
         kdegames (>= ${kde:Version}),
         kdegraphics (>= ${kde:Version}),
         kdemultimedia (>= ${kde:Version}),
         kdenetwork (>= ${kde:Version}),
         kdepim (>= ${kdepim:Version}),
         kdeutils (>= ${kde:Version}),
         plasma-workspace-wallpapers (>= ${plasma:Version}),
         ${misc:Depends}
Recommends: kdeaccessibility (>= ${kde:Version}),
            kdesdk (>= ${kde:Version}),
            kdetoys (>= ${kde:Version}),
            kdewebdev (>= ${kde:Version})
Suggests: calligra (>= ${calligra:Version}), xorg
Provides: kde-software-compilation
Breaks: kde-minimal (<< 5:57)
Description: complete KDE Software Compilation for end users
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage includes all the official modules released with KDE Sotware
 Compilation that are not specific to development and as well other KDE
 applications that are useful for a desktop user. This includes multimedia,
 networking, graphics, education, games, system administration tools, and other
 artwork and utilities.

Package: kdeaccessibility
Architecture: any
Depends: jovie (>= ${kde:Version}),
         kaccessible (>= ${kde:Version}),
         kmag (>= ${kde:Version}),
         kmousetool (>= ${kde:Version}),
         kmouth (>= ${kde:Version}),
         ${misc:Depends}
Description: accessibility packages from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE.

Package: kdeadmin
Architecture: any
Depends: kde-config-cron (>= ${kde:Version}),
         ksystemlog (>= ${kde:Version}),
         ${misc:Depends}
Description: system administration tools from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kde-baseapps
Architecture: any
Depends: dolphin (>= ${kde:Version}),
         kde-baseapps-bin (>= 4:16.08.3~),
         kdialog (>= ${kde:Version}),
         keditbookmarks (>= ${kde:VersionNoEpoch}),
         kfind (>= ${kde:Version}),
         konqueror (>= ${kde:Version}),
         konsole (>= ${kde:Version}),
         kwrite (>= ${kde:Version}),
         ${misc:Depends},
Description: base applications from the official KDE release (metapackage)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the desktop.

Package: kdeedu
Architecture: any
Depends: artikulate (>= ${kde:Version}),
         blinken (>= ${kde:Version}),
         cantor (>= ${kde:Version}),
         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
         kalzium (>= ${kde:Version}),
         kanagram (>= ${kde:Version}),
         kbruch (>= ${kde:Version}),
         kgeography (>= ${kde:Version}),
         khangman (>= ${kde:Version}),
         kig (>= ${kde:Version}),
         kiten (>= ${kde:Version}),
         klettres (>= ${kde:Version}),
         kmplot (>= ${kde:Version}),
         kstars (>= ${kde:Version}),
         ktouch (>= ${kde:Version}),
         kturtle (>= ${kde:Version}),
         kwordquiz (>= ${kde:Version}),
         marble (>= ${kde:Version}),
         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
         rocs (>= ${kde:Version}),
         step (>= ${kde:Version}),
         ${misc:Depends}
Description: educational applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes educational applications provided with the
 official release of KDE.

Package: kdegames
Architecture: any
Depends: bomber (>= ${kde:Version}),
         bovo (>= ${kde:Version}),
         granatier (>= ${kde:Version}),
         kapman (>= ${kde:Version}),
         katomic (>= ${kde:Version}),
         kblackbox (>= ${kde:Version}),
         kblocks (>= ${kde:Version}),
         kbounce (>= ${kde:Version}),
         kbreakout (>= ${kde:Version}),
         kdiamond (>= ${kde:Version}),
         kfourinline (>= ${kde:Version}),
         kgoldrunner (>= ${kde:Version}),
         kigo (>= ${kde:Version}),
         killbots (>= ${kde:Version}),
         kiriki (>= ${kde:Version}),
         kjumpingcube (>= ${kde:Version}),
         klickety (>= ${kde:Version}),
         klines (>= ${kde:Version}),
         kmahjongg (>= ${kde:Version}),
         kmines (>= ${kde:Version}),
         knavalbattle (>= ${kde:Version}),
         knetwalk (>= ${kde:Version}),
         kolf (>= ${kde:Version}),
         kollision (>= ${kde:Version}),
         konquest (>= ${kde:Version}),
         kpat (>= ${kde:Version}),
         kreversi (>= ${kde:Version}),
         kshisen (>= ${kde:Version}),
         ksirk (>= ${kde:Version}),
         ksnakeduel (>= ${kde:Version}),
         kspaceduel (>= ${kde:Version}),
         ksquares (>= ${kde:Version}),
         ksudoku (>= ${kde:Version}) [!armel !armhf],
         ktuberling (>= ${kde:Version}),
         kubrick (>= ${kde:Version}) [!armel !armhf],
         lskat (>= ${kde:Version}),
         palapeli (>= ${kde:Version}),
         picmi (>= ${kde:Version}),
         ${misc:Depends}
Recommends: kajongg (>= ${kde:Version})
Description: games from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of games provided with the official
 release of KDE.

Package: kdegraphics
Architecture: any
Depends: gwenview (>= ${kde:Version}),
         kamera (>= ${kde:Version}),
         kcolorchooser (>= ${kde:Version}),
         kde-spectacle (>= ${kde:VersionNoEpoch}),
         kgamma5 (>= ${plasma:VersionNoEpoch}),
         kolourpaint (>= ${kde:Version}),
         kruler (>= ${kde:Version}),
         okular (>= ${kde:Version}),
         ${misc:Depends}
Recommends: kdegraphics-mobipocket (>= ${kde:Version}),
            kdegraphics-thumbnailers (>= ${kde:Version}),
            svgpart (>= ${kde:Version})
Description: graphics applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes graphics applications provided with the official
 release of KDE.

Package: kdemultimedia
Architecture: any
