## meta-kde 99ubuntu2

=== debian/changelog ===
meta-kde (5:99ubuntu2) bionic; urgency=medium

  * Remove blogilo from kdepim. No longer shipped in KDE Apps 17.12 and
    removed from bionic archive.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 03 Mar 2018 08:57:09 +0000
