## meta-kde 99ubuntu3

=== debian/changelog ===
meta-kde (5:99ubuntu3) bionic; urgency=medium

  * Don't depend on old KDE4 kde-baseapps-bin for kde-baseapps meta
  * Remove kio-perldoc from kdesdk as not built in Ubuntu
  * Only depend on kubrick on current buildable architectures
  * Restrict kdepim apps accountwizard, kaddressbook, knotes, konsolekalendar
    and korganizer to architectures where they can build with QtWebEngine

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 03 Mar 2018 09:16:35 +0000
