=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: kde-baseapps (>= ${kde:Version}),
+Depends: kde-baseapps,
          plasma-desktop (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
@@ -39,16 +39,16 @@
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}),
+         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kopete (>= ${kde:Version}),
-         korganizer (>= ${kdepim:Version}),
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -138,8 +138,7 @@
 Package: kde-baseapps
 Architecture: any
 Depends: dolphin (>= ${kde:Version}),
-         kde-baseapps-bin (>= 4:16.08.3~),
-         kdialog (>= ${kde:Version}),
+         kdialog (>= ${kde:VersionNoEpoch}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
          konqueror (>= ${kde:Version}),
@@ -227,7 +226,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}) [!armel !armhf],
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [!armel !armhf],
+         kubrick (>= ${kde:Version}) [amd64 i386],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
@@ -269,5 +268,3 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
-Package: kdemultimedia
-Architecture: any
