## meta-kde 99ubuntu4

=== debian/changelog ===
meta-kde (5:99ubuntu4) bionic; urgency=medium

  * Also restrict konqueror to architectures with QtWebEngone

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 03 Mar 2018 13:50:43 +0000
