=== debian/control ===
--- 
+++ 
@@ -141,7 +141,7 @@
          kdialog (>= ${kde:VersionNoEpoch}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}),
+         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -266,5 +266,3 @@
  educational, graphics and software development.
  .
  This metapackage includes graphics applications provided with the official
- release of KDE.
-
