=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:17.08.3
MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
MINIMUM_PLASMA_VERSION := 4:5.10
MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))

CALLIGRA_VERSION := 1:3.0.1
DEV_LATEST_VERSION := 4:4.12
DEV_WORKSPACE_VERSION := 4:4.11.6
DEV_PREV_VERSION := 4:4.11.3

KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdepim kdesdk kdetoys kdeutils kdewebdev

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
METAPKGS_PACKAGE_VERSION := $(MINIMUM_KDE_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
	    -V'devWorkspace:Version=$(DEV_WORKSPACE_VERSION)' \
	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	    '-v$(METAPKGS_PACKAGE_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'

%:
	dh $@
