## meta-kde 100ubuntu1

=== debian/changelog ===
meta-kde (5:100ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes: 
    - Don't depend on old KDE4 kde-baseapps-bin for kde-baseapps meta
    - Remove kio-perldoc from kdesdk as not built in Ubuntu
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds
    - Only depend on kubrick on current buildable architectures

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 02 Apr 2018 11:19:12 +0100

meta-kde (5:100) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Remove kstars from kdeedu, since it is no more shipped as part of its
    releases.
  * Add minuet to kdeedu.

  [ Sandro Knauß ]
  * Update kdepim to 17.12.3
  * Remove blogilo from kdepim metapackages (dead upstream).
  * Use secure copyright format uri.
  * add lintian-override for kde-sc-dev-latest.
  * bump compat level to 11 (no changes needed).
  * Update Vcs links to salsa.

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Apr 2018 18:36:17 +0200
