## meta-kde 100ubuntu2

=== debian/changelog ===
meta-kde (5:100ubuntu2) bionic; urgency=medium

  * Keep minimum KDE and KDEPIM versions at 4:17.08.3

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 02 Apr 2018 13:17:38 +0100
