=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.3
 Homepage: http://www.kde.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/meta-kde.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/meta-kde.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde.git
 
 Package: kde-plasma-desktop
 Architecture: any
@@ -170,11 +170,11 @@
          kiten (>= ${kde:Version}),
          klettres (>= ${kde:Version}),
          kmplot (>= ${kde:Version}),
-         kstars (>= ${kde:Version}),
          ktouch (>= ${kde:Version}),
          kturtle (>= ${kde:Version}),
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
+         minuet (>= ${kde:VersionNoEpoch}),
          parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
@@ -265,4 +265,3 @@
  categories including Internet and web applications, multimedia, entertainment,
  educational, graphics and software development.
  .
- This metapackage includes graphics applications provided with the official
