## meta-kde 101ubuntu1

=== debian/changelog ===
meta-kde (5:101ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Don't depend on old KDE4 kde-baseapps-bin for kde-baseapps meta
    - Remove kio-perldoc from kdesdk as not built in Ubuntu
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds
    - Only depend on kubrick on current buildable architectures
    - Keep minimum KDE and KDEPIM versions at 4:17.08.3

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 May 2018 09:28:56 +0100

meta-kde (5:101) unstable; urgency=medium

  * Set version for the kdepim metapackage (Closes: 894795)
    Thanks to Michael Karcher for the report

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Apr 2018 19:09:37 +0200
