=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DEV_WORKSPACE_VERSION := 4:4.11.6
 DEV_PREV_VERSION := 4:4.11.3
 
-KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdepim kdesdk kdetoys kdeutils kdewebdev
+KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
 
 BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
 DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
@@ -23,6 +23,9 @@
 	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
 	    -V'devWorkspace:Version=$(DEV_WORKSPACE_VERSION)' \
 	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
+	dh_gencontrol -pkdepim -- \
+	    '-v$(MINIMUM_KDEPIM_VERSION)+$(BINARY_VERSION_NO_EPOCH)' \
+	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)'
 	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
 	    '-v$(METAPKGS_PACKAGE_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
