## meta-kde 102

=== debian/changelog ===
meta-kde (5:102) unstable; urgency=medium

  [ Sandro Knauß ]
  * use DEB_VERSION instead of parsechangelog directly.

  [ Maximiliano Curia ]
  * Drop kde-baseapps-bin (now empty) from kde-baseapps
  * Drop kde4 remaining packages, no longer part of kde applications.
    This drops kscd (cd player), kppp (ppp dialer), kremotecontrol (lirc ui)

  [ Pino Toscano ]
  * Update the packages for kdeaccessibility:
    - drop jovie, which is no more used neither by Frameworks applications,
      nor by the remaining applications based on kdelibs 4.x
    - demote kaccessible to a recommend, as it is useful only for applications
      based on kdelibs 4.x
  * Bump Standards-Version to 4.1.4, no changes required.
  * Do not spawn a shell for setting BINARY_VERSION_NO_EPOCH.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Jun 2018 09:23:31 +0200
