=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde.git
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: kde-baseapps,
+Depends: kde-baseapps (>= ${kde:Version}),
          plasma-desktop (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
@@ -39,16 +38,16 @@
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kaddressbook (>= ${kdepim:Version}),
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         knotes (>= ${kdepim:Version}),
          kopete (>= ${kde:Version}),
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         korganizer (>= ${kdepim:Version}),
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -102,12 +101,11 @@
 
 Package: kdeaccessibility
 Architecture: any
-Depends: jovie (>= ${kde:Version}),
-         kaccessible (>= ${kde:Version}),
-         kmag (>= ${kde:Version}),
+Depends: kmag (>= ${kde:Version}),
          kmousetool (>= ${kde:Version}),
          kmouth (>= ${kde:Version}),
          ${misc:Depends}
+Recommends: kaccessible (>= ${kde:Version}),
 Description: accessibility packages from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -138,10 +136,10 @@
 Package: kde-baseapps
 Architecture: any
 Depends: dolphin (>= ${kde:Version}),
-         kdialog (>= ${kde:VersionNoEpoch}),
+         kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -175,7 +173,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         parley (>= ${kde:Version}),
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
@@ -226,7 +224,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}) [!armel !armhf],
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [amd64 i386],
+         kubrick (>= ${kde:Version}) [!armel !armhf],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
@@ -265,3 +263,12 @@
  categories including Internet and web applications, multimedia, entertainment,
  educational, graphics and software development.
  .
+ This metapackage includes graphics applications provided with the official
+ release of KDE.
+
+Package: kdemultimedia
+Architecture: any
+Depends: dragonplayer (>= ${kde:Version}),
+         juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
+         kio-audiocd (>= ${kde:Version}),
