=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 MINIMUM_KDE_VERSION := 4:17.08.3
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:17.08.3
+MINIMUM_KDEPIM_VERSION := 4:17.12.3
 MINIMUM_PLASMA_VERSION := 4:5.10
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
@@ -13,7 +15,7 @@
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
 
-BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
+BINARY_VERSION_NO_EPOCH := $(subst :,.,$(DEB_VERSION))
 DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
 METAPKGS_PACKAGE_VERSION := $(MINIMUM_KDE_VERSION)+$(BINARY_VERSION_NO_EPOCH)
