## meta-kde 102ubuntu1

=== debian/changelog ===
meta-kde (5:102ubuntu1) cosmic; urgency=medium

  * * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds
    - Only depend on kubrick on current buildable architectures
    - Keep minimum KDE and KDEPIM versions at 4:17.08.3

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 05 Jun 2018 13:07:04 +0100
