=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -13,7 +14,7 @@
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: kde-baseapps (>= ${kde:Version}),
+Depends: kde-baseapps,
          plasma-desktop (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
@@ -38,16 +39,16 @@
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}),
+         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kopete (>= ${kde:Version}),
-         korganizer (>= ${kdepim:Version}),
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -136,10 +137,10 @@
 Package: kde-baseapps
 Architecture: any
 Depends: dolphin (>= ${kde:Version}),
-         kdialog (>= ${kde:Version}),
+         kdialog (>= ${kde:VersionNoEpoch}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}),
+         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -173,7 +174,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}),
+         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
@@ -266,9 +267,3 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
-Package: kdemultimedia
-Architecture: any
-Depends: dragonplayer (>= ${kde:Version}),
-         juk (>= ${kde:Version}),
-         kde-config-cddb (>= ${kde:Version}),
-         kio-audiocd (>= ${kde:Version}),
