=== debian/control ===
--- 
+++ 
@@ -225,7 +225,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}) [!armel !armhf],
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [!armel !armhf],
+         kubrick (>= ${kde:Version}) [amd64 i386],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
