## meta-kde 102+rpi1

=== debian/changelog ===
meta-kde (5:102+rpi1) buster-staging; urgency=medium

  [changes brought forward from 5:93+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 17 Dec 2017 04:35:56 +0000]
  * Remove armhf from arch list for kalgebra dependency, sadly we don't
    currently have the full kalgebra in Raspbian due to webengine.

  [changes brought forward from 5:98+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Wed, 24 Jan 2018 07:36:26 +0000]
  * Align dependencies for armhf to those for armel as we don't currently have
    qtwebengine in Raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 20 Jun 2018 20:59:45 +0000
