=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -14,7 +13,7 @@
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: kde-baseapps,
+Depends: kde-baseapps (>= ${kde:Version}),
          plasma-desktop (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
@@ -34,21 +33,21 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
          ark (>= ${kde:Version}),
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kaddressbook (>= ${kdepim:Version}),
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
-         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
-         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         kmail (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
+         knotes (>= ${kdepim:Version}),
          kopete (>= ${kde:Version}),
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386 mipsel],
+         korganizer (>= ${kdepim:Version}),
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -137,10 +136,10 @@
 Package: kde-baseapps
 Architecture: any
 Depends: dolphin (>= ${kde:Version}),
-         kdialog (>= ${kde:VersionNoEpoch}),
+         kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -159,7 +158,7 @@
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
          cantor (>= ${kde:Version}),
-         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         kalgebra (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
          kbruch (>= ${kde:Version}),
@@ -174,7 +173,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
+         parley (>= ${kde:Version}),
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
@@ -225,7 +224,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}) [!armel !armhf],
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [amd64 i386],
+         kubrick (>= ${kde:Version}) [!armel !armhf],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
@@ -267,3 +266,9 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
+Package: kdemultimedia
+Architecture: any
+Depends: dragonplayer (>= ${kde:Version}),
+         juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
+         kio-audiocd (>= ${kde:Version}),
