## meta-kde 102.1

=== debian/changelog ===
meta-kde (5:102.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:58:43 +0800
