## meta-kde 103ubuntu1

=== debian/changelog ===
meta-kde (5:103ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      and konqueror to architectures where QtWebEngine builds
    - Only depend on kubrick on current buildable architectures
    - Keep minimum KDE and KDEPIM versions at 4:17.08.3

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Aug 2019 07:15:54 +0100

meta-kde (5:103) unstable; urgency=medium

  * Team upload.
  * Drop kde-sc-dev-latest. It is no longer needed (no rdeps according to dak)
    and is currently stopping automoc's removal (Closes: #935736).
  * Bump Standards-Version to 4.4.0, no changes required.
  * Bump debhelper compatibility to 12.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 Aug 2019 16:10:42 -0300
